chaussette (1.3.0+git20170419+82ac44a-0.4) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 1.3.0-1 < 1.3.0+git20170419+82ac44a-0.4.

Package: [Main page]